How to remove ruby-valid from Debian 9 (Stretch)